1. Vil89six's Avatar
    OK so i finally jailbroke the 4.1os on my iphone 3g. but everytime i upload cydia it gives this error messg netwrk 5 unable to load . and everytime i try to install a new app on the iphone it gives me this error mssg 8xE000086 or something did i do something wrong? i ahve already tried to rejailbreak it over and over again which took some time.but cydia is still messing up. i used redsnow to download it but it is still not wokring everything else is though.
    2010-09-11 04:03 AM
  2. stesteste's Avatar
    OK so i finally jailbroke the 4.1os on my iphone 3g. but everytime i upload cydia it gives this error messg netwrk 5 unable to load . and everytime i try to install a new app on the iphone it gives me this error mssg 8xE000086 or something did i do something wrong? i ahve already tried to rejailbreak it over and over again which took some time.but cydia is still messing up. i used redsnow to download it but it is still not wokring everything else is though.
    where the guide for jailbreak plz
    2010-09-11 04:05 AM
  3. i.Annie's Avatar
    Technically you shouldnt be able to JB 4.1. So this could be the result of a failed JB.

    Youd probably wanna downgrade to 4.0.x if you have the SHSHs for them or 3.1.x if you dont have SHSHs.
    2010-09-11 07:41 AM
  4. Robcoffee's Avatar
    The problem is all the guides on the net for using early 4.1 beta's with redsn0w and pointing it at 4.0 firmware - the final ios 4.1 clearly does not work this way and you end up with no phone app, no Internet even though it says it is connected and you can't synch apps. Until redsn0w is updated just use it on 4.0.2 for 3G and 2g iPhones.
    2010-09-11 10:51 AM
  5. Vil89six's Avatar
    ok but how do i downgrade from 4.1 to 4.0.2?? i tried to holod down the shift button and select retore on itunes. but it just froze my phone an dmade me restore it completly and i had to jailbreak it again. i guess i am not getting how to downgrade to 4.0 or at least 3.1.3 os or can i do that or do i have to download the 4.0.2 software and downgrade to that.
    2010-09-11 03:31 PM
  6. holl0wm1nd's Avatar
    Vil89six, if you used Redn0w 0.9.5b5-5 to jailbreak 4.1, then you'll have several problems such as Cydia not working, missing phone.app, wi-fi not working, etc...
    Secondly, you can't downgrade to 4.0.2 because there's no jailbreak for this version. You need then to downgrade to 4.0.1 in order to use jailbreakme or earlier (if you have or SHSH blobs saved). Otherwise you're stuck.
    Please hit the Thanks button if you think this was helpful or if it maybe raised a smile!
    2010-09-11 11:59 PM
LINK TO POST COPIED TO CLIPBOARD